This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 237650 - Update hwdata with the newly released Dell Monitors
Update hwdata with the newly released Dell Monitors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-24 10:31 EDT by Raghavendra Biligiri
Modified: 2008-02-25 10:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 10:52:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Biligiri 2007-04-24 10:31:09 EDT
Description of problem:
hwdata-0.200-1 in rawhide is missing these newly released monitors.
Dell; Dell SP1908FP; DEL4030; 30.0-81.0; 56.0-76.0; 1 
Dell; Dell 1908FP(Analog); DEL4025; 30.0-81.0; 56.0-76.0; 1 
Dell; Dell SP1908FP (DVI); DEL4031; 30.0-81.0; 56.0-76.0; 1 
Dell; Dell 1908FP(Digital); DEL4026; 30.0-81.0; 56.0-76.0; 1 
Dell; Dell 1708FP(Analog); DEL4023; 30.0-81.0; 56.0-76.0; 1 
Dell; Dell 1708FP(Digital); DEL4024; 30.0-81.0; 56.0-76.0; 1

Version-Release number of selected component (if applicable):
hwdata-0.200-1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Karsten Hopp 2008-02-25 10:52:10 EST
These monitors are in our MonitorsDB for some time now, closing....

Note You need to log in before you can comment on or make changes to this bug.